/* 列表元素 */ 
ul,ol,li {  list-style: none;  }
img {border: none; vertical-align: middle;  }
html {
  font-size: 16px;
}
 
div{
  box-sizing: border-box;
}

.w-73{
  width:74%;
  margin:0 auto;
}


@media (max-width: 767px) {
  /* .xfxwm-layout .container {
    margin: 0 15px;
  } */
  .xfxwm-layout .main-feature ,
  .xfxwm-layout .core-strengths {
    padding-top: 5em !important;
    padding-bottom: 40px !important;
  }
  .xfxwm-layout .top-banner .text {
    padding-top: 5em !important;
    padding-bottom: 1rem !important;
  }
  .xfxwm-layout .main-feature .left,
  .xfxwm-layout .feature-list .left,
  .xfxwm-layout .core-strengths .left {
    margin-bottom: 30px !important;
  }
  .xfxwm-layout .feature-list .list .item {
    width: 100%;
  }
  /* .xfxwm-layout .main-feature,
  .xfxwm-layout .feature-list,
  .xfxwm-layout .feature-list .circle,
  .xfxwm-layout .case-center #case-center,
  .xfxwm-layout .customer-feedback,
  .xfxwm-layout .bottom-banner {
    font-size: 5px;
  } */
  
  .xfxwm-layout .case-center #case-center {
		width: 92%;
	}
	.xfxwm-layout .case-center #case-center  .swiper-slide {
    width: 70%;
    height: auto;
  }
  .xfxwm-layout #case-center .swiper-pagination {
    bottom: -5px !important;
  }
  .xfxwm-layout .feature-list .circle {
    left: calc(50% - 2.1em) !important;
    top: -2.1em !important;
    width: 4.2em !important;
    height: 4.2em !important;
  }

  /*.xfxwm-layout .customer-feedback .customer-block .body{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
  }*/

  
  /* .xfxwm-layout .core-strengths h3,
  .xfxwm-layout .main-feature h3,
  .xfxwm-layout .case-center h3,
  .xfxwm-layout .customer-feedback h3 {
    font-size: 1.5rem !important;
  }
  .xfxwm-layout .core-strengths h3 img,
  .xfxwm-layout .main-feature h3 img,
  .xfxwm-layout .case-center h3 img,
  .xfxwm-layout .customer-feedback h3 img {
    width: 1.5rem !important;
  } */
  .xfxwm-layout .bottom-banner h2 {
    font-size: 1.5rem !important;
    line-height: 1.5 !important;
  }
  .xfxwm-layout .padding-scale {
    font-size: 0.5rem;
  }
  .xfxwm-layout .font-size-58 {
    font-size: 2.9rem;
  }
  .xfxwm-layout .font-size-44 {
    font-size: 2.2rem;
  }
  .xfxwm-layout .font-size-38 {
    font-size: 1.5rem;
  }
  .xfxwm-layout .font-size-20 {
    font-size: 1rem;
  }
  .xfxwm-layout .font-size-18 {
    font-size: 0.9rem
  }
  .xfxwm-layout .font-size-16 {
    font-size: 0.8rem;
  }
}
@media (min-width: 768px) and (max-width: 1100px) {
  /* .xfxwm-layout .container {
    width: 92%;
    margin: 0 auto;
  } */
  .xfxwm-layout .customer-feedback {
    padding-left: 4%;
  }
  .xfxwm-layout .feature-list .list .item {
    width: 50%;
  }
  /* .xfxwm-layout .main-feature,
  .xfxwm-layout .feature-list,
  .xfxwm-layout .feature-list .circle,
  .xfxwm-layout .case-center #case-center,
  .xfxwm-layout .customer-feedback,
  .xfxwm-layout .bottom-banner {
    font-size: 10px;
  } */
  .xfxwm-layout .padding-scale {
    font-size: 0.7rem;
  }
  .xfxwm-layout .bottom-banner h2 {
    font-size: 2.125rem !important;
  }
  .xfxwm-layout .font-size-58 {
    font-size: 3.2625rem;
  }
  .xfxwm-layout .font-size-44 {
    font-size: 2.475rem;
  }
  .xfxwm-layout .font-size-38 {
    font-size: 2.1375rem;
  }
  .xfxwm-layout .font-size-20 {
    font-size: 1.125rem;
  }
  .xfxwm-layout .font-size-18 {
    font-size: 1.0125rem
  }
  .xfxwm-layout .font-size-16 {
    font-size: 0.9rem;
  }
}
@media (min-width: 1101px) and (max-width: 1366px) {
  .xfxwm-layout .feature-list .list .item {
    width: 33.33%;
  }
  /* .xfxwm-layout .main-feature,
  .xfxwm-layout .feature-list,
  .xfxwm-layout .feature-list .circle,
  .xfxwm-layout .case-center #case-center,
  .xfxwm-layout .customer-feedback,
  .xfxwm-layout .bottom-banner {
    font-size: 15px;
  } */
  .xfxwm-layout .padding-scale {
    font-size: 0.9rem;
  }
  .xfxwm-layout .font-size-58 {
    font-size: 3.2625rem;
  }
  .xfxwm-layout .font-size-44 {
    font-size: 2.475rem;
  }
  .xfxwm-layout .font-size-38 {
    font-size: 2.1375rem;
  }
  .xfxwm-layout .font-size-20 {
    font-size: 1.125rem;
  }
  .xfxwm-layout .font-size-18 {
    font-size: 1.0125rem
  }
  .xfxwm-layout .font-size-16 {
    font-size: 0.9rem;
  }
}
@media(min-width: 1367px)  and (max-width: 1440px) {
  .xfxwm-layout .feature-list .list .item {
    width: 25%;
  }
  /* .xfxwm-layout .main-feature,
  .xfxwm-layout .feature-list,
  .xfxwm-layout .feature-list .circle,
  .xfxwm-layout .case-center #case-center,
  .xfxwm-layout .customer-feedback,
  .xfxwm-layout .bottom-banner {
    font-size: 20px;
  } */
  .xfxwm-layout .padding-scale {
    font-size: 1rem;
  }
  .xfxwm-layout .font-size-58 {
    font-size: 3.625rem;
  }
  .xfxwm-layout .font-size-44 {
    font-size: 2.75rem;
  }
  .xfxwm-layout .font-size-38 {
    font-size: 2.375rem;
  }
  .xfxwm-layout .font-size-20 {
    font-size: 1.25rem;
  }
  .xfxwm-layout .font-size-18 {
    font-size: 1.125rem
  }
  .xfxwm-layout .font-size-16 {
    font-size: 1rem;
  }
}
@media(min-width: 1441px)  and (max-width: 1600px) {
  .xfxwm-layout .feature-list .list .item {
    width: 25%;
  }
  /*.hudongyinxiao .feature-list .list .item {
    width: 20%;
  }*/
  /* .xfxwm-layout .main-feature,
  .xfxwm-layout .feature-list,
  .xfxwm-layout .feature-list .circle,
  .xfxwm-layout .case-center #case-center,
  .xfxwm-layout .customer-feedback,
  .xfxwm-layout .bottom-banner {
    font-size: 20px;
  } */
  .xfxwm-layout .padding-scale {
    font-size: 1.25rem;
  }
  .xfxwm-layout .font-size-58 {
    font-size: 3.625rem;
  }
  .xfxwm-layout .font-size-44 {
    font-size: 2.75rem;
  }
  .xfxwm-layout .font-size-38 {
    font-size: 2.375rem;
  }
  .xfxwm-layout .font-size-20 {
    font-size: 1.25rem;
  }
  .xfxwm-layout .font-size-18 {
    font-size: 1.125rem
  }
  .xfxwm-layout .font-size-16 {
    font-size: 1rem;
  }
}
@media(min-width: 1601px) {
  .xfxwm-layout .feature-list .list .item {
    width: 25%;
  }
  /*.hudongyinxiao .feature-list .list .item {
    width: 20%;
  }*/
  /* .xfxwm-layout .main-feature,
  .xfxwm-layout .feature-list,
  .xfxwm-layout .feature-list .circle,
  .xfxwm-layout .case-center #case-center,
  .xfxwm-layout .customer-feedback,
  .xfxwm-layout .bottom-banner {
    font-size: 20px;
  } */
  .xfxwm-layout .padding-scale {
    font-size: 1.25rem;
  }
  .xfxwm-layout .font-size-58 {
    font-size: 3.625rem;
  }
  .xfxwm-layout .font-size-44 {
    font-size: 2.75rem;
  }
  .xfxwm-layout .font-size-38 {
    font-size: 2.375rem;
  }
  .xfxwm-layout .font-size-20 {
    font-size: 1.25rem;
  }
  .xfxwm-layout .font-size-18 {
    font-size: 1.125rem
  }
  .xfxwm-layout .font-size-16 {
    font-size: 1rem;
  }
}
@media(max-width: 1440px) {
  
}

@media (min-width: 768px) {
  
}
@media (max-width: 1100px) {
  .xfxwm-layout .left,
  .xfxwm-layout .right{
    width: 100%;
  }
  .xfxwm-layout .main-feature .left,
  .xfxwm-layout .feature-list .left,
  .xfxwm-layout .core-strengths .left {
    margin-bottom: 30px;
  }
  .xfxwm-layout .top-banner .text {
    padding-right: 0;
  }
  /* .xfxwm-layout .top-banner .btn-wrapper {
    text-align: center;
  } */
  /* .xfxwm-layout .top-banner .right {
    margin-top: 6.6vw;
  } */
  
  .xfxwm-layout .customer-feedback {
    padding-left: 4% !important;
  }
  .xfxwm-layout .customer-feedback .title {
    width: 100%;
    margin-bottom: 2em;
  }
  .xfxwm-layout .customer-feedback #customer-swiper {
    width: calc(100% + 1.0625em);
    margin-left: -1.0625em;
  }
  .xfxwm-layout .customer-feedback #customer-swiper .swiper-slide {
    width: 23em;
    height: 15.32em;
    margin-right: 0;
    padding: 0.8em 1.5em 1.5em 0.8em;
  }
  .xfxwm-layout .customer-feedback #customer-swiper .customer-block {
    padding: 1.2em 1.2em 2.5em;
  }
}
@media (min-width: 1100px) {
  /* .xfxwm-layout .container {
    width: 85%;
    margin: 0 auto;
  } */
  
  .xfxwm-layout .left,
  .xfxwm-layout .right{
    width: 50%;
  }
  .xfxwm-layout .customer-feedback .title {
    width: 19.7%;
  }
  .xfxwm-layout .customer-feedback #customer-swiper {
    width: 80.3%;
  }
}
@media screen and (min-width: 1099px) and (max-width: 1680px) {
  .xfxwm-layout .customer-feedback {
    padding-left: 6% !important;
  }
}
.green-btn {
  display: inline-block;
  width: 11.25em;
  height: 3.125em;
  color: white;
  line-height: 3.125em;
  text-align: center;
  background: #5CB85C;
  text-decoration: none;
}
.green-btn:hover {
  color: white;
  background: #4d9e4d;
}
.yellow-btn {
  display: inline-block;
  width: 11.25em;
  height: 3.125em;
  color: white;
  line-height: 3.125em;
  text-align: center;
  background: #FF9D27;
  text-decoration: none;
}
.yellow-btn:hover {
  color:white;
  background: #e48a1c;
}
.xfxwm-layout .flex-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.xfxwm-layout .top-banner {
  color: white;
  background-image: url(../images/bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.xfxwm-layout .top-banner .flex-wrapper {
  align-items: stretch;
}
.xfxwm-layout .top-banner .left,
.xfxwm-layout .top-banner .right {
  box-sizing: border-box;
}
.xfxwm-layout .top-banner .text {
  padding-top: 6.85em;
  padding-bottom: 9.55em;
}
.xfxwm-layout .top-banner h2 {
  font-family: youshe;
  font-weight: normal;
  line-height: 1;
}
.xfxwm-layout .top-banner p {
  line-height: 2;
  margin-top: 1em;
  margin-bottom: 4em;
}
.xfxwm-layout .top-banner a {
  max-width: calc(50% - 1.25em);
  margin-right: 1.25em;
}
.xfxwm-layout .top-banner img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.xfxwm-layout .core-strengths {
  background-image: url(../images/bg02.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.xfxwm-layout .core-strengths h3,
.xfxwm-layout .main-feature h3,
.xfxwm-layout .feature-list h3 {
  line-height: 1;
  margin-top: 1.3em;
  margin-bottom: 1.3em;
}
.xfxwm-layout .core-strengths h3 .relative,
.xfxwm-layout .main-feature h3 .relative,
.xfxwm-layout .feature-list h3 .relative {
  position: relative;
  display: inline-block;
  z-index: 0;
  color: #313540;
}
.xfxwm-layout .core-strengths h3 img,
.xfxwm-layout .main-feature h3 img,
.xfxwm-layout .feature-list h3 img {
  position: absolute;
  width: 1.447em;
  top: 0.3125rem;
  left: 100%;
  z-index: -1
}
.xfxwm-layout .core-strengths p,
.xfxwm-layout .main-feature p{
  color: #7d7d7d;
  line-height: 2.9;
}
.xfxwm-layout .core-strengths img,
.xfxwm-layout .main-feature img {
  width: 100%;
  object-fit: contain;
}

.xfxwm-layout .feature-list {
  position: relative;
  background: #f4f5f9;
}
.xfxwm-layout .feature-list .circle {
  position: absolute;
  left: calc(50% - 3.35rem);
  top: -3.35em;
  width: 6.7em;
  height: 6.7em;
  box-sizing: border-box;
}
.xfxwm-layout .feature-list .circle img {
  width: 100%;
}
.xfxwm-layout .feature-list h3 {
  text-align: center;
}
.xfxwm-layout .feature-list .list {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #e2e2e2;
  border-left: 1px solid #e2e2e2;
}
.xfxwm-layout .feature-list .list .item {
  position: relative;
  box-sizing: border-box;
  color: #7d7d7d;
  text-align: center;
  padding: 3.5em 2em 4em;
  border-right: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}
.xfxwm-layout .feature-list .list .item:hover {
  background: white;
  box-shadow: 0.5625rem 0.5625rem 1.25rem rgba(45,47,52,0.12);
}
.xfxwm-layout .feature-list .list .item:not(:hover)::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 2.5em;
  height: 3px;
  background: #FF7630;
}
.xfxwm-layout .feature-list .list img {
  width: 4.6875em;
  height: 4.6875em;
  object-fit: contain;
}
.xfxwm-layout .feature-list .list p {
  text-align: center;
  margin-top: 1.4375em
}
.xfxwm-layout .feature-list .hidden {
  display: none;
}
.xfxwm-layout .feature-list .more {
  color: #7d7d7d;
  text-align: center;
  cursor:pointer;
}
.xfxwm-layout .feature-list .more .icon-down {
  display: inline-block;
  position: relative;
  left: 0.8em;
  bottom: -0.4em;
  color: #FF991E;
  font-size: 1em;
}
.xfxwm-layout .feature-list .close .icon-down{
  top: -0.4em;
  transform: rotate(180deg);
}
.xfxwm-layout .feature-list .more .icon-down:after {
  content: "";
  position: absolute;
  height: 1.25em;
  left: 0.48em;
  bottom: 0.35em;
  border-left: 1px dashed #FF991E;
}

.xfxwm-layout .case-center {
  padding-top: 4em;
  padding-bottom: 4em;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.xfxwm-layout .case-center h3 {
  color: white;
  line-height: 1;
  text-align: center;
  margin-bottom:1em;
}
.xfxwm-layout #case-center {
	position: relative;
	width: 60em;
	margin: 0 auto
}

.xfxwm-layout #case-center .swiper-container {
	padding-bottom: 3em;
}

.xfxwm-layout #case-center  .swiper-slide {
	width: 40.3em; /*809px;582px;*/
	height: 29.15em;
	background: #fff;
	border-radius: 1em;
	overflow: hidden;
  box-shadow: 0.5625rem 0.5625rem 1.25rem rgba(45,47,52,0.2);
  padding: 0.3em;
  box-sizing: border-box;
}
.xfxwm-layout #case-center .swiper-slide img{
	display:block;
  width: 100%;
  object-fit: fill;
  border-radius: 0.8em;
}
.xfxwm-layout #case-center  .swiper-slide p {
	line-height: 98px;
	padding-top: 0;
	text-align: center;
	color: #636363;
	font-size: 1.1em;
	margin: 0;
}

.xfxwm-layout #case-center .swiper-pagination {
	width: 100%;
	bottom: 0;
}

.xfxwm-layout #case-center .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 1.1em;
  border: 5px solid rgba(255, 255, 255, 0);
  background-color: #fff;
  width: 8px;
  height: 8px;
  opacity: 1;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

.xfxwm-layout #case-center .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #fff;
  background-color: #fd6005;
  width: 12px;
  height: 12px;
}

.xfxwm-layout #case-center .swiper-button-prev {
	left: -30px;
	width: 45px;
	height: 45px;
	background: url(../images/wm_button_icon.png) no-repeat;
	background-position: 0 0;
	background-size: 100%;
}

.xfxwm-layout #case-center .swiper-button-prev:hover {
	background-position: 0 -46px;
	background-size: 100%
}

.xfxwm-layout #case-center  .icon-down::after {
    content: '';
    border-bottom: 1px dashed #FF991E;
    position: absolute;
    width: 0%;
    transform: rotate(270deg);
    left: 35%;
    bottom: 66%;
}
.xfxwm-layout #case-center .swiper-button-prev:hover::after, .xfxwm-layout #case-center  .swiper-button-next:hover::after {
    bottom: 50%;
    width: 30%;
}
.xfxwm-layout #case-center .swiper-button-prev:hover::before,.xfxwm-layout #case-center .swiper-button-next:hover::before{     transition: all 0.5s;top:65%}

.xfxwm-layout #case-center .icon-down:before {
    font-size: 19px;
    transform: translate(-50%, -50%);
    top: 50%;
    position: absolute;
    left: 50%;
 
}
.xfxwm-layout #case-center .swiper-button-prev{
transform: rotate(90deg);
    left: -110px;
}

.xfxwm-layout #case-center .swiper-button-next {
    transform: rotate(270deg);
    right: -110px;
}
.xfxwm-layout #case-center .swiper-button-next,.xfxwm-layout #case-center .swiper-button-prev {

	 width: 65px;
    height: 65px;
    background: #fff;
    border-radius: 65px;
}

.xfxwm-layout #case-center .swiper-button-next:hover {
	background-position: 0 -139px;
	background-size: 100%
}

.xfxwm-layout .customer-feedback {
  display: flex;
  flex-wrap: wrap;
  padding-top: 6.1em;
  padding-bottom: 4.85em;
  padding-left: 13%;
}
.xfxwm-layout .customer-feedback h3 {
  color: #313540;
  line-height: 1;
  margin-bottom: 1.52em;
}
.xfxwm-layout .customer-feedback .arrows {
  display: flex;
}
.xfxwm-layout .customer-feedback .left-arrow,
.xfxwm-layout .customer-feedback .right-arrow {
  width: 5.625em;
  height: 4.25em;
  line-height: 4.25em;
  text-align: center;
  border: 1px solid #d9d9d9;
  cursor: pointer;
}
.xfxwm-layout .customer-feedback .right-arrow {
  border-left: none;
}
.xfxwm-layout .customer-feedback .swiper-slide {
  width: 29.375em;
  height: 18.75em;
  padding: 1.0625em 2.25em 2.25em 1.0625em;
  margin-right: 0.4375em;
  box-sizing: content-box;
}
.xfxwm-layout .customer-feedback .customer-block {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border-radius: 0.5em;
  padding: 2.2em 2.2em 3.5em;
  box-shadow: 0.56em 0.56em 1.25em rgba(45,47,52,0.2);
}
.xfxwm-layout .customer-feedback .customer-block .head {
  display: flex;
  align-items: center;
}
.xfxwm-layout .customer-feedback .customer-block img {
  width: 4.375em;
  height: 4.375em;
  border-radius: 50%;
  margin-right: 1.25em;
}
.xfxwm-layout .customer-feedback .customer-block .company {
  color:#313540;
}
.xfxwm-layout .customer-feedback .customer-block .name {
  color:#666;
  margin-top: 0.5em;
}
.xfxwm-layout .customer-feedback .customer-block .body {
  color:#666;
  margin-top: 1.5em;
  line-height:1.6;
  box-sizing:none;
  text-overflow: ellipsis;
    overflow: hidden;
}
.xfxwm-layout .bottom-banner {
  background-image: url(../images/bg21x.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  padding: 5em 15px 6em;
}
.xfxwm-layout .bottom-banner h2 {
  color: white;
  line-height: 1.5;
  font-weight: normal;
}
.xfxwm-layout .bottom-banner .btn-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 2.8125em;
}
.xfxwm-layout .bottom-banner a {
  margin-right: 1.25em;
  color: #fff;
}
 .xfxwm-layout .customer-feedback .customer-block .body{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
  }
 .xfxwm-layout .icon-right{    transform: rotate(270deg); display: block;}
 .xfxwm-layout .icon-left{    transform: rotate(90deg); display: block;}



 
 @media (min-width: 1601px)
 {
     .b2bpromotion .top-banner img
     {
         width: 81%;
     }
 }
 @media (min-width: 1367px) and (max-width: 1600px)
 {
     .b2bpromotion .top-banner img
     {
         width: 90%;
     }
 }
 @media (min-width: 1100px) and (max-width: 1366px)
 {
     .b2bpromotion .top-banner img
     {
         width: 100%;
     }
 }
 @media (min-width: 1101px)
 {
     .b2bpromotion .pl
     {
         padding-left: 100px;
     }
     .b2bpromotion .main-feature img
     {
         width: auto;
     }
     .b2bpromotion .main-feature .left
     {
         width: 47.28%;
     }
     .b2bpromotion .main-feature .right
     {
         width: 52.72%;
     }
     .b2bpromotion .core-strengths .left
     {
         width: 43.17%;
     }
     .b2bpromotion .core-strengths .right
     {
         width: 56.83%;
     }
     .b2bpromotion .feature-list .left
     {
         width: 60%;
     }
     .b2bpromotion .feature-list .right
     {
         width: 35%;
     }
     .b2bpromotion .feature-list .right
     {
         padding-left: 8.61em;
         box-sizing: border-box;
     }
     .b2bpromotion .core-strengths .left
     {
         padding-right: 7vw;
         box-sizing: border-box;
     }
 }
 @media (max-width: 1100px)
 {
     .b2bpromotion .feature-list .left
     {
         margin-bottom: 6vw;
     }
 }


 .b2bpromotion .main-feature .icon
 {
     width: auto;
 }
 .b2bpromotion .main-feature h3
 {
     margin-top: 40px;
 }
 .b2bpromotion .main-feature h3.title
 {
  font-size: 48px; color: #333333
 }
 .b2bpromotion .font-size-38
 {
     color: #333;
 }
 .b2bpromotion .font-size-18
 {
     font-size: 18px;
     color: #7D7D7D;
     line-height: 2;
     margin-bottom: 48px;
     letter-spacing: 0.45px;
 }
 .b2bpromotion .pt
 {
     width: auto;
     margin: 0 auto;
     text-align: center;
     display: block;
 }
 .b2bpromotion .tydiv
 {
     margin-top: 48px;
 }
 .b2bpromotion .ty
 {
     width: 8px;
     border-radius: 100%;
     height: 8px;
     background: #d8e3f5;
     display: inline-block;
 }

 .b2bpromotion .bottom-banner
 {
     background-image: url(../images/b2.png);
 }
 .b2bpromotion .main-title
 {
     text-align: center;
     margin-top: 135px;
     margin-bottom: 100px;
     font-size: 48px; color: #333333;
 }
 .main-title .sub_youshi {padding: 0 2%; margin-top: 30px; font-size: 24px; color: #7D7D7D;}

 @media (max-width: 767px)
 {
    .w-73 {
    width:80% !important;
    }

     .b2bpromotion .main-title
     {
         margin-top: 10%;
         margin-bottom: 10%;
         font-size: 28px; color: #333333;
     }
     .main-title .sub_youshi { padding: 0 8%;  font-size: 18px;  }

    .b2bpromotion .main-feature h3.title
     {
      font-size:28px; color: #333333
     }
     .LangCase .subtitle {
      font-size:20px !important; 
     }
     .LangCase .langlist .pack .langname {
      font-size:18px !important; 
     }
 }
 .LangCase .title
 {
     text-align: center;
 }
 .LangCase .subtitle
 {
     display: flex;
     align-items: center;
     justify-content: center;
     margin-bottom: 100px;
     font-size: 24px;
    color: #7D7D7D;
 }
 .LangCase .subtitle .tips
 {
     width: 100px;
     background: linear-gradient(50deg, #782ef2,#fb3e93);
     font-size: 24px;
     text-align: center;
     color: #ffffff;
     line-height: 1.5;
     border-radius: 5px;
     margin-right: 20px;
     position: relative;
 }
 .LangCase .subtitle .tips:before
 {
     position: absolute;
     content: '';
     border: 8px solid transparent;
     border-left: 8px solid #fb3e93;
     right: -15px;
     top: 50%;
     transform: translatey(-50%);
 }
 .LangCase  .langlist   .swiper-wrapper
 {
     transition-duration:4000ms !important;
      transition-timing-function:linear !important;
      transition-property: transform  !important;
 }
  .LangCase .langlist .swiper-slide{
      width:auto !important;
      border:2px solid transparent;
  }
     
 .LangCase .langlist .swiper-slide::after 
 {
         content: '';
         position: absolute;
         top: 0;
         right: 0;
         left: 0;
         bottom: 0;
         z-index: -1;
         margin: -2px;
         border-radius: inherit;
         background: linear-gradient(40deg,#fc966b 0%, #f9ca4b 100%);
         border-radius: 20px 20px 5px 20px;
 }
   .LangCase .langlist .pack
 {
     border-radius: 18px 18px 5px 18px;
     width:max-content;
    padding:20px 38px;
    display:flex;
    position:relative;
    align-items:flex-end;
    
 } 
 
 #langlista .swiper-slide .pack
 {
     background:linear-gradient(180deg, #fbf9ff 0%, #fff 100%);
 }
  #langlista .swiper-slide:nth-of-type(2n) .pack
 {
     background:linear-gradient(180deg, #f8fcff 0%, #fff 100%);
 }
 
 #langlistb .swiper-slide .pack
 {
    background:linear-gradient(180deg, #f8fcff 0%, #fff 100%);
 }
  #langlistb .swiper-slide:nth-of-type(2n) .pack
 {
      background:linear-gradient(180deg, #fbf9ff 0%, #fff 100%);
 }
 
 .LangCase .langlist .pack .langname
 {
     font-size:30px
 }
  .LangCase .langlist .pack .langvalue
 {
     margin-left:5px;
     opacity: 0.6;
     font-size:16px;
 }
   .LangCase .box_shadow_language {
     position: absolute;
     top: 0;
     left: 0;
     width: 15%;
     height: 100%;
     z-index: 9;
     background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
 }
.LangCase .box_shadow_right_language {
  left: auto;
     right: 0;
     background: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
 }
.LangCase #template .swiper-slide{
     width: 430px !important;
     height: 673px;
      border: 1px solid #d2d2d2;
     border-radius: 20px;
     background-size: cover !important;
 }
  .LangCase #template:hover .button-prev,  .LangCase #template:hover  .button-next
  {
       display:block;
        background: linear-gradient(40deg,#fc966b 0%, #f9ca4b 100%), #fc966b;
  }
  .LangCase #template .button-prev, .LangCase #template .button-next
 {
     width: 50px;
     height: 50px;
     position: absolute;
     top: 50%;
     left: 15%;
     z-index: 999;
     border-radius: 100%;
     transform: translatey(-50%);
     display:none;
     cursor:pointer;
 }
  .LangCase #template .button-next:before
 {
     content: '';
     background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
     position: absolute;
     width: 25px;
     height: 25px;
     background-position: center;
     background-repeat: no-repeat;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);  
 }
  .LangCase #template .button-prev:before
 {
     content: '';
     background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
     position: absolute;
     width: 25px;
     height: 25px;
     background-position: center;
     background-repeat: no-repeat;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%) rotate(180deg);
 }
 .LangCase #template .button-next
 {
     right:15%;
     left:auto;
 }